## Process this file with automake to produce Makefile.in

SUBDIRS = html lib print

objects = bibdb2tei.dsl citations.dsl db2ris.dsl makecss.dsl catalog

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/dsssl
	@for f in $(objects); do \
		$(INSTALL_DATA) $(srcdir)/$$f $(DESTDIR)$(pkgdatadir)/dsssl/$$f; \
	done
